=== debian/changelog ===
ros-iron-grid-map-costmap-2d (2.1.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 07 Nov 2022 15:00:00 -0000

ros-iron-grid-map-costmap-2d (2.0.0-1jammy) jammy; urgency=high

  * fix: mark Eigen library as SYSTEM
  * Initial ROS2 port
  * Contributors: Maximilian Wulf, Steve Macenski

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 12 Sep 2022 15:00:00 -0000

ros-iron-grid-map-costmap-2d (1.6.2-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 13 Oct 2019 15:00:00 -0000

ros-iron-grid-map-costmap-2d (1.6.1-1jammy) jammy; urgency=high

  * Merge pull request #202 <https://github.com/ANYbotics/grid_map/issues/202> from ANYbotics/fix/tf_for_indigo_and_kinetic
    Fix/tf for indigo and kinetic
  * [grid_map_costmap_2d] Fixed test on melodic.
  * [grid_map_costmap_2d] Tests using tf instead of tf2 for indigo/kinetic.
  * Refactoring.
  * Initializing ROSCostmap with tf buffer.
  * typos fixed.
  * fixed typo in initializer list.
  * renamed member variable of costmap according to styleguide.
  * fixed backwards compatibility for costmap_2d.
  * Updated host changes.
  * Updated author e-mail address.
  * Contributors: Marco Sütterlin, Peter Fankhauser, Péter Fankhauser, Remo Diethelm, Samuel Bachmann

 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 26 Feb 2019 15:00:00 -0000

ros-iron-grid-map-costmap-2d (1.6.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 23 Nov 2017 15:00:00 -0000

ros-iron-grid-map-costmap-2d (1.5.2-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 24 Jul 2017 15:00:00 -0000

ros-iron-grid-map-costmap-2d (1.5.1-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 24 Jul 2017 15:00:00 -0000

ros-iron-grid-map-costmap-2d (1.5.0-1jammy) jammy; urgency=high

  * Move costmap_2d conversion into separate package.
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 17 Jul 2017 15:00:00 -0000
