=== debian/control ===
Source: ros-iron-grid-map-costmap-2d
Section: misc
Priority: optional
Maintainer: Maximilian Wulf <mwulf@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-geometry-msgs, ros-iron-grid-map-cmake-helpers, ros-iron-grid-map-core, ros-iron-nav2-costmap-2d, ros-iron-tf2-geometry-msgs, ros-iron-tf2-ros, ros-iron-ros-workspace
Homepage: http://github.com/anybotics/grid_map
Standards-Version: 3.9.2

Package: ros-iron-grid-map-costmap-2d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-geometry-msgs, ros-iron-grid-map-core, ros-iron-nav2-costmap-2d, ros-iron-tf2-geometry-msgs, ros-iron-tf2-ros, ros-iron-ros-workspace
Description: Interface for grid maps to the costmap_2d format.
